/* Általános gomb stílusok */
.btn {
    font-size: 16px; /* Gomb szövegméret */
    padding: 6px 12px; /* Gomb belső térköz */
    border-radius: 5px; /* Kerekített sarkok */
    text-align: center;
}

/* Testreszabott gombok a dashboardban */
.dashboard-button {
    height: 150px;
    font-size: 24px; /* Gombok szövegmérete a dashboardban */
    line-height: 150px; /* Vertikálisan középre igazítja a szöveget */
    width: 100%; /* Gomb szélessége a teljes oszlophoz igazítva */
    display: inline-block; /* Inline blokk a margók miatt */
}

/* Hover állapotok */
.btn-primary:hover {
    background-color: #0056b3; /* Sötétebb kék háttér szín */
    color: #fff;
}

.btn-secondary:hover {
    background-color: #6c757d; /* Sötétebb szürke háttér szín */
    color: #fff;
}

.btn-success:hover {
    background-color: #218838; /* Sötétebb zöld háttér szín */
    color: #fff;
}

.btn-danger:hover {
    background-color: #c82333; /* Sötétebb piros háttér szín */
    color: #fff;
}

.btn-warning:hover {
    background-color: #e0a800; /* Sötétebb sárga háttér szín */
    color: #212529;
}

.btn-info:hover {
    background-color: #138496; /* Sötétebb kék háttér szín */
    color: #fff;
}
